.product {
	text-align: center;
	float: left;
	margin: 11px;
	height: 400px;
	width: 200px;
	background-color: #242424
	vertical-align: top;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	overflow: hidden;
	box-shadow:0 1px 10px #242424;
	-webkit-box-shadow:0 1px 10px #242424;
	background-color: #121212;
}
.center{
	text-align:center;
}
.box {
	border-radius:10px;
	-webkit-border-radius:10px;
	box-shadow:0 1px 10px #030303;
	-webkit-box-shadow:0 1px 10px #030303;
	background-color: #2A2A2E;
	background-repeat: repeat-x;
	background-position: 0 0;
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	margin-top: 20px;
	border: 1px groove #7C7C7C;
}
.box-image1 {
	background-image: url(../images/bevel_grey.png);
}
.box-pad{
	height: 500px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	}

.box-footter{
	font-size: xx-small;
	color: #999;
	text-align: center;
	vertical-align: middle;
	}
.red_it {
	font-family: arial;
	font-size: small;
	color: #F00;
}
  
.wrap_it {
	white-space: pre;
	word-wrap:
	break-word;
}
.main_content {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
body,td,th {
	font-family: "Arial Black", Gadget, sans-serif;
	color: #CCC;
}
h1 {
	color: #FFF;
}
h2 {
	color: #FFF;
}
h3 {
	color: #FFF;
}
h4 {
	color: #FFF;
}
h5 {
	color: #333;
}
a:link {
	text-decoration: none;
	color: #0CF;
}
a:visited {
	text-decoration: none;
	color: #0CF;
}

a:hover {
	text-decoration: none;
	color: #0CF;
}
a:active {
	text-decoration: none;
	color: #0CF;
}
body {
	background-image: url(../images/bg.png);
}
.float {
	float: left;
}
#slider {
	color: #BD19B8;
}
.productName {
	font-family: "Comic Sans MS", cursive;
	font-size: large;
	color: #F0F;
}
.productColor {
	font-family: "Comic Sans MS", cursive;
	font-size: small;
	color: #F0F;
}
.productImage {
	height: 180px;
	width: 180px;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
